# CyberSource.PtsV2PayoutsPost201ResponseMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantDescriptor** | [**PtsV2PayoutsPost201ResponseMerchantInformationMerchantDescriptor**](PtsV2PayoutsPost201ResponseMerchantInformationMerchantDescriptor.md) |  | [optional] 


